Bug 153382 - HWCERT: SiS Various PCI Chipsets [Goto Cert]
HWCERT: SiS Various PCI Chipsets
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
SiS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 15:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153382 None None None 2016-11-11 15:33 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:35 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3734
Detail Notes: This includes most of the chipsets SiS produces, which include the IDE controller functionality in the south bridge of the chipset. Examples include <i>600/5595</i>, <i>620/5595</i>, <I>530/5595</I>, <I>5598</I>, <I>5591/5595</I>, <I>5596/5513</I>, <I>5582</I>, <I>5571</I>, <I>5511</I>, etc.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:26:57-05
Modified On: 2001-11-21 13:26:57-05


Note You need to log in before you can comment on or make changes to this bug.